View Issue Details

IDProjectCategoryView StatusLast Update
0003199SUMoBugpublic2019-10-12 15:40
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformx64OSWindows 7 
Product Version3.10.12 
Target Version4.2.1Fixed in Version4.2.1 
Summary0003199: Application list flickers while main form resized
DescriptionApplication list flickers while main form resized
TagsNo tags attached.

Relationships

related to 0002557 resolvedKyle_Katarn Application list flickers when there's no focus 
related to 0005239 resolvedKyle_Katarn "File Path" column too narrow after window width update 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-18 18:29 Kyle_Katarn New Issue
2015-10-18 18:29 Kyle_Katarn Status new => assigned
2015-10-18 18:29 Kyle_Katarn Assigned To => Kyle_Katarn
2015-10-18 18:29 Kyle_Katarn Issue generated from: 0002557
2015-10-18 18:29 Kyle_Katarn Relationship added related to 0002557
2015-11-28 14:46 Kyle_Katarn Target Version 4.3.x => 4.2.1
2015-11-28 14:46 Kyle_Katarn Status assigned => resolved
2015-11-28 14:46 Kyle_Katarn Fixed in Version => 4.2.1
2015-11-28 14:46 Kyle_Katarn Resolution open => fixed
2019-10-12 15:40 Kyle_Katarn Relationship added related to 0005239